Subject: bug#23144: shrinking windows with gtk 3.20

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Mar 2016 19:02:36 +0300

> Date: Tue, 29 Mar 2016 17:18:21 +0200
> From: martin rudalics <[email-masked]>
> 
>  > 2) Just drop the xg_frame_resized call on MapNotify. Omitting it
>  > doesn't have any noticeable negative consequences.
> 
> Could you please provide a patch for the latter?  Less for the change
> itself but more so for getting the right comment motivating it.
> 
> But we should decide first whether to make the change on the release
> version.  Eli, John?

I don't know anything about GTK vs Emacs operation, except that Jan
generally knew what he was doing.  Too bad he's not around anymore to
respond to this issue, I fear we are going to get bugs elsewhere.